.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 400px;
	margin-left: auto;
	margin-right: auto;
}

#u1843
{
	z-index: 38;
	width: 200px;
	min-height: 200px;
	margin-right: -10000px;
	left: -300px;
}

#pu2222-7
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 8px;
}

#u2222-7
{
	z-index: 15;
	display: block;
	vertical-align: top;
	position: relative;
}

#u2225-13
{
	z-index: 2;
	display: block;
	vertical-align: top;
	margin-top: 5px;
	position: relative;
}

#u2236-6
{
	z-index: 22;
	width: 230px;
	min-height: 29px;
	font-size: 12px;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-top: 5px;
	position: relative;
}

#u2236-2
{
	color: #DE4483;
}

#u2236-4
{
	color: #000000;
}

#u2237
{
	z-index: 28;
	width: 250px;
	position: relative;
	margin-right: -10000px;
	left: 250px;
}

#pu2243
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 500px;
}

#u2243
{
	z-index: 30;
	width: 250px;
	position: relative;
}

#u2255
{
	z-index: 34;
	width: 250px;
	position: relative;
}

#pu2249
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 750px;
}

#u2249
{
	z-index: 32;
	width: 250px;
	position: relative;
}

#u2261
{
	z-index: 36;
	width: 250px;
	position: relative;
}

